<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/backgroundColor"
    android:orientation="vertical"
    tools:context=".fragment.HomeFragment">

    <RelativeLayout
        android:id="@+id/sysExitBtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="30dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="我的"
            android:textColor="@color/black"
            android:textSize="@dimen/d_28"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="用户信息"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/sp20"
            android:textStyle="bold"
            android:visibility="gone"/>

        <com.yzx.escreen.widget.TimeView
            android:id="@+id/timeView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"/>
    </RelativeLayout>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/d_20"
        android:layout_weight="1"
        android:background="@color/white"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="1000dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="80dp"
            android:orientation="vertical">

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="5">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="个人信息"
                    android:textSize="@dimen/sp20"
                    android:textStyle="bold" />

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:orientation="vertical">

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="姓名" />

                        <TextView
                            android:id="@+id/userName"
                            style="@style/my_info_content"
                            tools:text="平台助手" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="性别" />

                        <TextView
                            android:id="@+id/sex"
                            style="@style/my_info_content"
                            tools:text="平台助手" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="手机号" />

                        <TextView
                            android:id="@+id/phone"
                            style="@style/my_info_content"
                            tools:text="身份证号" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="身份证号" />

                        <TextView
                            android:id="@+id/idCard"
                            style="@style/my_info_content"
                            tools:text="身份证号" />
                    </androidx.appcompat.widget.LinearLayoutCompat>
                </androidx.appcompat.widget.LinearLayoutCompat>

            </androidx.appcompat.widget.LinearLayoutCompat>
        </androidx.appcompat.widget.LinearLayoutCompat>

        <View
            android:layout_width="1000dp"
            android:layout_height="2px"
            android:layout_marginTop="@dimen/dp_40"
            android:background="@color/backgroundColor" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="1000dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_40"
            android:orientation="vertical">

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="5">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:text="单位信息"
                    android:textSize="@dimen/sp20"
                    android:textStyle="bold" />

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="3"
                    android:orientation="vertical">

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="单位" />

                        <TextView
                            android:id="@+id/unitName"
                            style="@style/my_info_content"
                            tools:text="平台助手" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="部门" />

                        <TextView
                            android:id="@+id/groupName"
                            style="@style/my_info_content"
                            tools:text="岗位类别" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="岗位类别" />

                        <TextView
                            android:id="@+id/jobType"
                            style="@style/my_info_content"
                            tools:text="岗位类别" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="是否领导岗位" />

                        <TextView
                            android:id="@+id/isLeader"
                            style="@style/my_info_content"
                            tools:text="身份证号" />
                    </androidx.appcompat.widget.LinearLayoutCompat>

                    <androidx.appcompat.widget.LinearLayoutCompat
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/my_info_title"
                            android:text="职务名称" />

                        <TextView
                            android:id="@+id/jobName"
                            style="@style/my_info_content"
                            tools:text="身份证号" />

                        <TextView
                            android:id="@+id/density"
                            style="@style/my_info_content"
                            tools:text="身份证号"
                            android:visibility="gone"/>
                    </androidx.appcompat.widget.LinearLayoutCompat>
                </androidx.appcompat.widget.LinearLayoutCompat>

            </androidx.appcompat.widget.LinearLayoutCompat>
        </androidx.appcompat.widget.LinearLayoutCompat>

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/logoutBtn"
            android:layout_width="300dp"
            android:layout_height="80dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="80dp"
            android:layout_marginBottom="@dimen/d_20"
            android:padding="@dimen/d_10"
            android:text="退出登录"
            android:textSize="@dimen/sp20"
            android:textColor="@color/black"
            app:qmui_borderColor="@color/gray"
            app:qmui_radius="@dimen/dp_40" />
    </androidx.appcompat.widget.LinearLayoutCompat>
</LinearLayout>